{
  "stakeholders": [
    {
      "id": "1",
      "type": "funder",
      "index_id": "EC",
      "index_name": "European Comission",
      "index_shortName": "EC",
      "alias": "EC",
      "isDefaultProfile": false,
      "isActive": true,
      "isPublic": true,
      "creationDate": "08-10-2019",
      "updateDate": "08-10-2019",
      "managers": null,
      "topics": [
        {
          "name": "OpenScience",
          "alias": "openScience",
          "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do...",
          "isActive": true,
          "isPublic": true,
          "categories": [
            {
              "name": "Overview",
              "alias": "overview",
              "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do...",
              "isOverview": true,
              "isActive": true,
              "isPublic": true,
              "subCategories": [
                {
                  "name": null,
                  "description": null,
                  "alias": null,
                  "isActive": true,
                  "isPublic": true,
                  "numbers": [
                    {
                      "id": "1",
                      "type": "number",
                      "name": "Total",
                      "description": "Total number of publications",
                      "tags": [
                        "publications"
                      ],
                      "width": "small",
                      "indicatorPaths": [
                        {
                          "type": "",
                          "url": "/funders/{index_shortName}",
                          "jsonPath": [
                            "statistics",
                            "publications"
                          ]
                        }
                      ]
                    },
                    {
                      "id": "2",
                      "type": "number",
                      "name": "Open",
                      "description": "Total number of open access publications",
                      "tags": [
                        "publication",
                        "open access"
                      ],
                      "width": "small",
                      "indicatorPaths": [
                        {
                          "type": "",
                          "url": "/funders/{index_shortName}",
                          "jsonPath": [
                            "statistics",
                            "open_access"
                          ]
                        }
                      ]
                    },
                    {
                      "id": "3",
                      "type": "number",
                      "name": "Embargo",
                      "description": "Total number of embargoed publications",
                      "tags": [
                        "publication",
                        "embargo"
                      ],
                      "width": "small",
                      "indicatorPaths": [
                        {
                          "type": "",
                          "url": "/funders/{index_shortName}",
                          "jsonPath": [
                            "statistics",
                            "embargo"
                          ]
                        }
                      ]
                    }
                  ],
                  "charts": [
                    {
                      "id": "4",
                      "type": "charts",
                      "name": "Number of publications by project",
                      "description": "Number of publications by project",
                      "tags": [
                        "publication",
                        "project"
                      ],
                      "width": "large",
                      "indicatorPaths": [
                        {
                          "type": "bar graph",
                          "url": "https://www.openaire.eu/stats/chart.php?com=query&data={%22table%22:%22result%22,%22fields%22:[{%22fld%22:%22number%22,%22agg%22:%22count%22,%22type%22:%22column%22,%22yaxis%22:1,%22c%22:false}],%22xaxis%22:{%22name%22:%22result_projects-project-title%22,%22agg%22:%22avg%22},%22group%22:%22%22,%22color%22:%22%22,%22type%22:%22chart%22,%22size%22:%2230%22,%22sort%22:%22count-number%22,%22yaxisheaders%22:[%22%22],%22fieldsheaders%22:[%22publications%22],%22in%22:[],%22filters%22:[{%22name%22:%22result_projects-project-funder%22,%22values%22:[%22European%20Commission%22],%22to%22:%22-1%22},{%22name%22:%22type%22,%22values%22:[%22publication%22],%22to%22:%22-1%22}],%22having%22:[],%22xStyle%22:{%22r%22:-90,%22s%22:%22-%22,%22l%22:%22-%22,%22ft%22:10,%22wt%22:%22-%22},%22title%22:%22EC%20Publications%20by%20project%20(top%2030)%22,%22subtitle%22:%22%22,%22xaxistitle%22:%22project%22,%22order%22:%22d%22}",
                          "jsonPath": []
                        },
                        {
                          "type": "table",
                          "url": "https://www.openaire.eu/stats/gtable.php?com=query&data={%22table%22:%22result%22,%22fields%22:[{%22fld%22:%22number%22,%22agg%22:%22count%22,%22type%22:%22pie%22,%22yaxis%22:1,%22c%22:false}],%22xaxis%22:{%22name%22:%22result_projects-project-title%22,%22agg%22:%22avg%22},%22group%22:%22%22,%22color%22:%22%22,%22type%22:%22chart%22,%22size%22:%2230%22,%22sort%22:%22count-number%22,%22yaxisheaders%22:[%22%22],%22fieldsheaders%22:[%22publications%22],%22in%22:[],%22filters%22:[{%22name%22:%22result_projects-project-funder%22,%22values%22:[%22European%20Commission%22],%22to%22:%22-1%22},{%22name%22:%22type%22,%22values%22:[%22publication%22],%22to%22:%22-1%22}],%22having%22:[],%22xStyle%22:{%22r%22:-90,%22s%22:%22-%22,%22l%22:%22-%22,%22ft%22:10,%22wt%22:%22-%22},%22title%22:%22European%20Commission%20Publications%20by%20project%20(top%2030)%22,%22subtitle%22:%22%22,%22xaxistitle%22:%22project%22,%22order%22:%22d%22}",
                          "jsonPath": []
                        }
                      ]
                    }
                  ]
                },
                {
                  "name": "Open",
                  "description": "open",
                  "alias": "open",
                  "isActive": true,
                  "isPublic": true,
                  "numbers": [
                    {
                      "id": "1",
                      "type": "number",
                      "name": "Total",
                      "description": "Total number of publications",
                      "tags": [
                        "publications"
                      ],
                      "width": "small",
                      "indicatorPaths": [
                        {
                          "type": "",
                          "url": "/funders/ec",
                          "jsonPath": [
                            "statistics",
                            "publications"
                          ]
                        }
                      ]
                    },
                    {
                      "id": "2",
                      "type": "number",
                      "name": "Open",
                      "description": "Total number of open access publications",
                      "tags": [
                        "publication",
                        "open access"
                      ],
                      "width": "small",
                      "indicatorPaths": [
                        {
                          "type": "",
                          "url": "/funders/ec",
                          "jsonPath": [
                            "statistics",
                            "open_access"
                          ]
                        }
                      ]
                    },
                    {
                      "id": "3",
                      "type": "number",
                      "name": "Embargo",
                      "description": "Total number of embargoed publications",
                      "tags": [
                        "publication",
                        "embargo"
                      ],
                      "width": "small",
                      "indicatorPaths": [
                        {
                          "type": "",
                          "url": "/funders/ec",
                          "jsonPath": [
                            "statistics",
                            "embargo"
                          ]
                        }
                      ]
                    }
                  ],
                  "charts": [
                    {
                      "id": "4",
                      "type": "charts",
                      "name": "Number of publications by project",
                      "description": "Number of publications by project",
                      "tags": [
                        "publication",
                        "project"
                      ],
                      "width": "large",
                      "indicatorPaths": [
                        {
                          "type": "bar graph",
                          "url": "https://www.openaire.eu/stats/chart.php?com=query&data={%22table%22:%22result%22,%22fields%22:[{%22fld%22:%22number%22,%22agg%22:%22count%22,%22type%22:%22column%22,%22yaxis%22:1,%22c%22:false}],%22xaxis%22:{%22name%22:%22result_projects-project-title%22,%22agg%22:%22avg%22},%22group%22:%22%22,%22color%22:%22%22,%22type%22:%22chart%22,%22size%22:%2230%22,%22sort%22:%22count-number%22,%22yaxisheaders%22:[%22%22],%22fieldsheaders%22:[%22publications%22],%22in%22:[],%22filters%22:[{%22name%22:%22result_projects-project-funder%22,%22values%22:[%22European%20Commission%22],%22to%22:%22-1%22},{%22name%22:%22type%22,%22values%22:[%22publication%22],%22to%22:%22-1%22}],%22having%22:[],%22xStyle%22:{%22r%22:-90,%22s%22:%22-%22,%22l%22:%22-%22,%22ft%22:10,%22wt%22:%22-%22},%22title%22:%22EC%20Publications%20by%20project%20(top%2030)%22,%22subtitle%22:%22%22,%22xaxistitle%22:%22project%22,%22order%22:%22d%22}",
                          "jsonPath": []
                        },
                        {
                          "type": "table",
                          "url": "https://www.openaire.eu/stats/gtable.php?com=query&data={%22table%22:%22result%22,%22fields%22:[{%22fld%22:%22number%22,%22agg%22:%22count%22,%22type%22:%22pie%22,%22yaxis%22:1,%22c%22:false}],%22xaxis%22:{%22name%22:%22result_projects-project-title%22,%22agg%22:%22avg%22},%22group%22:%22%22,%22color%22:%22%22,%22type%22:%22chart%22,%22size%22:%2230%22,%22sort%22:%22count-number%22,%22yaxisheaders%22:[%22%22],%22fieldsheaders%22:[%22publications%22],%22in%22:[],%22filters%22:[{%22name%22:%22result_projects-project-funder%22,%22values%22:[%22European%20Commission%22],%22to%22:%22-1%22},{%22name%22:%22type%22,%22values%22:[%22publication%22],%22to%22:%22-1%22}],%22having%22:[],%22xStyle%22:{%22r%22:-90,%22s%22:%22-%22,%22l%22:%22-%22,%22ft%22:10,%22wt%22:%22-%22},%22title%22:%22European%20Commission%20Publications%20by%20project%20(top%2030)%22,%22subtitle%22:%22%22,%22xaxistitle%22:%22project%22,%22order%22:%22d%22}",
                          "jsonPath": []
                        }
                      ]
                    }
                  ]
                }
              ]
            },
            {
              "name": "Publications",
              "alias": "publications",
              "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do...",
              "isOverview": false,
              "isActive": true,
              "isPublic": true,
              "subCategories": [
                {
                  "name": null,
                  "description": null,
                  "alias": null,
                  "isActive": true,
                  "isPublic": true,
                  "numbers": [
                    {
                      "id": "1",
                      "type": "number",
                      "name": "Total",
                      "description": "Total number of publications",
                      "tags": [
                        "publications"
                      ],
                      "width": "small",
                      "indicatorPaths": [
                        {
                          "type": "",
                          "url": "/funders/ec",
                          "jsonPath": [
                            "statistics",
                            "publications"
                          ]
                        }
                      ]
                    },
                    {
                      "id": "2",
                      "type": "number",
                      "name": "Open",
                      "description": "Total number of open access publications",
                      "tags": [
                        "publication",
                        "open access"
                      ],
                      "width": "small",
                      "indicatorPaths": [
                        {
                          "type": "",
                          "url": "/funders/ec",
                          "jsonPath": [
                            "statistics",
                            "open_access"
                          ]
                        }
                      ]
                    },
                    {
                      "id": "3",
                      "type": "number",
                      "name": "Embargo",
                      "description": "Total number of embargoed publications",
                      "tags": [
                        "publication",
                        "embargo"
                      ],
                      "width": "small",
                      "indicatorPaths": [
                        {
                          "type": "",
                          "url": "/funders/ec",
                          "jsonPath": [
                            "statistics",
                            "embargo"
                          ]
                        }
                      ]
                    }
                  ],
                  "charts": [
                    {
                      "id": "4",
                      "type": "charts",
                      "name": "Number of publications by project",
                      "description": "Number of publications by project",
                      "tags": [
                        "publication",
                        "project"
                      ],
                      "width": "large",
                      "indicatorPaths": [
                        {
                          "type": "bar graph",
                          "url": "https://www.openaire.eu/stats/chart.php?com=query&data={%22table%22:%22result%22,%22fields%22:[{%22fld%22:%22number%22,%22agg%22:%22count%22,%22type%22:%22column%22,%22yaxis%22:1,%22c%22:false}],%22xaxis%22:{%22name%22:%22result_projects-project-title%22,%22agg%22:%22avg%22},%22group%22:%22%22,%22color%22:%22%22,%22type%22:%22chart%22,%22size%22:%2230%22,%22sort%22:%22count-number%22,%22yaxisheaders%22:[%22%22],%22fieldsheaders%22:[%22publications%22],%22in%22:[],%22filters%22:[{%22name%22:%22result_projects-project-funder%22,%22values%22:[%22European%20Commission%22],%22to%22:%22-1%22},{%22name%22:%22type%22,%22values%22:[%22publication%22],%22to%22:%22-1%22}],%22having%22:[],%22xStyle%22:{%22r%22:-90,%22s%22:%22-%22,%22l%22:%22-%22,%22ft%22:10,%22wt%22:%22-%22},%22title%22:%22EC%20Publications%20by%20project%20(top%2030)%22,%22subtitle%22:%22%22,%22xaxistitle%22:%22project%22,%22order%22:%22d%22}",
                          "jsonPath": []
                        },
                        {
                          "type": "table",
                          "url": "https://www.openaire.eu/stats/gtable.php?com=query&data={%22table%22:%22result%22,%22fields%22:[{%22fld%22:%22number%22,%22agg%22:%22count%22,%22type%22:%22pie%22,%22yaxis%22:1,%22c%22:false}],%22xaxis%22:{%22name%22:%22result_projects-project-title%22,%22agg%22:%22avg%22},%22group%22:%22%22,%22color%22:%22%22,%22type%22:%22chart%22,%22size%22:%2230%22,%22sort%22:%22count-number%22,%22yaxisheaders%22:[%22%22],%22fieldsheaders%22:[%22publications%22],%22in%22:[],%22filters%22:[{%22name%22:%22result_projects-project-funder%22,%22values%22:[%22European%20Commission%22],%22to%22:%22-1%22},{%22name%22:%22type%22,%22values%22:[%22publication%22],%22to%22:%22-1%22}],%22having%22:[],%22xStyle%22:{%22r%22:-90,%22s%22:%22-%22,%22l%22:%22-%22,%22ft%22:10,%22wt%22:%22-%22},%22title%22:%22European%20Commission%20Publications%20by%20project%20(top%2030)%22,%22subtitle%22:%22%22,%22xaxistitle%22:%22project%22,%22order%22:%22d%22}",
                          "jsonPath": []
                        }
                      ]
                    }
                  ]
                }
              ]
            },
            {
              "name": "Research data",
              "alias": "researchData",
              "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do...",
              "isOverview": false,
              "isActive": true,
              "isPublic": true,
              "subCategories": [
                {
                  "name": null,
                  "description": null,
                  "alias": null,
                  "isActive": true,
                  "isPublic": true,
                  "numbers": [
                  ],
                  "charts": [
                  ]
                }
              ]
            },
            {
              "name": "Software",
              "alias": "software",
              "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do...",
              "isOverview": false,
              "isActive": true,
              "isPublic": true,
              "subCategories": [
                {
                  "name": null,
                  "description": null,
                  "alias": null,
                  "isActive": true,
                  "isPublic": true,
                  "numbers": [
                  ],
                  "charts": [
                  ]
                }
              ]
            },
            {
              "name": "Other",
              "alias": "other",
              "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do...",
              "isOverview": false,
              "isActive": true,
              "isPublic": true,
              "subCategories": [
                {
                  "name": null,
                  "description": null,
                  "alias": null,
                  "isActive": true,
                  "isPublic": true,
                  "numbers": [
                  ],
                  "charts": [
                  ]
                }
              ]
            }
          ]
        },
        {
          "name": "Collaboration",
          "alias": "collaboration",
          "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do...",
          "isActive": true,
          "isPublic": true,
          "categories": [
            {
              "name": "Overview",
              "alias": "overview",
              "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do...",
              "isOverview": true,
              "isActive": true,
              "isPublic": true,
              "subCategories": [
                {
                  "name": null,
                  "description": null,
                  "alias": null,
                  "isActive": true,
                  "isPublic": true,
                  "numbers": [
                    {
                      "id": "1",
                      "type": "number",
                      "name": "Total",
                      "description": "Total number of publications",
                      "tags": [
                        "publications"
                      ],
                      "width": "small",
                      "indicatorPaths": [
                        {
                          "type": "",
                          "url": "/funders/{index_shortName}",
                          "jsonPath": [
                            "statistics",
                            "publications"
                          ]
                        }
                      ]
                    },
                    {
                      "id": "2",
                      "type": "number",
                      "name": "Open",
                      "description": "Total number of open access publications",
                      "tags": [
                        "publication",
                        "open access"
                      ],
                      "width": "small",
                      "indicatorPaths": [
                        {
                          "type": "",
                          "url": "/funders/{index_shortName}",
                          "jsonPath": [
                            "statistics",
                            "open_access"
                          ]
                        }
                      ]
                    },
                    {
                      "id": "3",
                      "type": "number",
                      "name": "Embargo",
                      "description": "Total number of embargoed publications",
                      "tags": [
                        "publication",
                        "embargo"
                      ],
                      "width": "small",
                      "indicatorPaths": [
                        {
                          "type": "",
                          "url": "/funders/{index_shortName}",
                          "jsonPath": [
                            "statistics",
                            "embargo"
                          ]
                        }
                      ]
                    }
                  ],
                  "charts": [
                    {
                      "id": "4",
                      "type": "charts",
                      "name": "Number of publications by project",
                      "description": "Number of publications by project",
                      "tags": [
                        "publication",
                        "project"
                      ],
                      "width": "large",
                      "indicatorPaths": [
                        {
                          "type": "bar graph",
                          "url": "https://www.openaire.eu/stats/chart.php?com=query&data={%22table%22:%22result%22,%22fields%22:[{%22fld%22:%22number%22,%22agg%22:%22count%22,%22type%22:%22column%22,%22yaxis%22:1,%22c%22:false}],%22xaxis%22:{%22name%22:%22result_projects-project-title%22,%22agg%22:%22avg%22},%22group%22:%22%22,%22color%22:%22%22,%22type%22:%22chart%22,%22size%22:%2230%22,%22sort%22:%22count-number%22,%22yaxisheaders%22:[%22%22],%22fieldsheaders%22:[%22publications%22],%22in%22:[],%22filters%22:[{%22name%22:%22result_projects-project-funder%22,%22values%22:[%22European%20Commission%22],%22to%22:%22-1%22},{%22name%22:%22type%22,%22values%22:[%22publication%22],%22to%22:%22-1%22}],%22having%22:[],%22xStyle%22:{%22r%22:-90,%22s%22:%22-%22,%22l%22:%22-%22,%22ft%22:10,%22wt%22:%22-%22},%22title%22:%22EC%20Publications%20by%20project%20(top%2030)%22,%22subtitle%22:%22%22,%22xaxistitle%22:%22project%22,%22order%22:%22d%22}",
                          "jsonPath": []
                        },
                        {
                          "type": "table",
                          "url": "https://www.openaire.eu/stats/gtable.php?com=query&data={%22table%22:%22result%22,%22fields%22:[{%22fld%22:%22number%22,%22agg%22:%22count%22,%22type%22:%22pie%22,%22yaxis%22:1,%22c%22:false}],%22xaxis%22:{%22name%22:%22result_projects-project-title%22,%22agg%22:%22avg%22},%22group%22:%22%22,%22color%22:%22%22,%22type%22:%22chart%22,%22size%22:%2230%22,%22sort%22:%22count-number%22,%22yaxisheaders%22:[%22%22],%22fieldsheaders%22:[%22publications%22],%22in%22:[],%22filters%22:[{%22name%22:%22result_projects-project-funder%22,%22values%22:[%22European%20Commission%22],%22to%22:%22-1%22},{%22name%22:%22type%22,%22values%22:[%22publication%22],%22to%22:%22-1%22}],%22having%22:[],%22xStyle%22:{%22r%22:-90,%22s%22:%22-%22,%22l%22:%22-%22,%22ft%22:10,%22wt%22:%22-%22},%22title%22:%22European%20Commission%20Publications%20by%20project%20(top%2030)%22,%22subtitle%22:%22%22,%22xaxistitle%22:%22project%22,%22order%22:%22d%22}",
                          "jsonPath": []
                        }
                      ]
                    }
                  ]
                }
              ]
            }
          ]
        },
        {
          "name": "Impact/Correlation",
          "alias": "impact-correlation",
          "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do...",
          "isActive": true,
          "isPublic": true,
          "categories": [
            {
              "name": "Overview",
              "alias": "overview",
              "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do...",
              "isOverview": true,
              "isActive": true,
              "isPublic": true,
              "subCategories": [
                {
                  "name": null,
                  "description": null,
                  "alias": null,
                  "isActive": true,
                  "isPublic": true,
                  "numbers": [
                    {
                      "id": "1",
                      "type": "number",
                      "name": "Total",
                      "description": "Total number of publications",
                      "tags": [
                        "publications"
                      ],
                      "width": "small",
                      "indicatorPaths": [
                        {
                          "type": "",
                          "url": "/funders/{index_shortName}",
                          "jsonPath": [
                            "statistics",
                            "publications"
                          ]
                        }
                      ]
                    },
                    {
                      "id": "2",
                      "type": "number",
                      "name": "Open",
                      "description": "Total number of open access publications",
                      "tags": [
                        "publication",
                        "open access"
                      ],
                      "width": "small",
                      "indicatorPaths": [
                        {
                          "type": "",
                          "url": "/funders/{index_shortName}",
                          "jsonPath": [
                            "statistics",
                            "open_access"
                          ]
                        }
                      ]
                    },
                    {
                      "id": "3",
                      "type": "number",
                      "name": "Embargo",
                      "description": "Total number of embargoed publications",
                      "tags": [
                        "publication",
                        "embargo"
                      ],
                      "width": "small",
                      "indicatorPaths": [
                        {
                          "type": "",
                          "url": "/funders/{index_shortName}",
                          "jsonPath": [
                            "statistics",
                            "embargo"
                          ]
                        }
                      ]
                    }
                  ],
                  "charts": [
                    {
                      "id": "4",
                      "type": "charts",
                      "name": "Number of publications by project",
                      "description": "Number of publications by project",
                      "tags": [
                        "publication",
                        "project"
                      ],
                      "width": "large",
                      "indicatorPaths": [
                        {
                          "type": "bar graph",
                          "url": "https://www.openaire.eu/stats/chart.php?com=query&data={%22table%22:%22result%22,%22fields%22:[{%22fld%22:%22number%22,%22agg%22:%22count%22,%22type%22:%22column%22,%22yaxis%22:1,%22c%22:false}],%22xaxis%22:{%22name%22:%22result_projects-project-title%22,%22agg%22:%22avg%22},%22group%22:%22%22,%22color%22:%22%22,%22type%22:%22chart%22,%22size%22:%2230%22,%22sort%22:%22count-number%22,%22yaxisheaders%22:[%22%22],%22fieldsheaders%22:[%22publications%22],%22in%22:[],%22filters%22:[{%22name%22:%22result_projects-project-funder%22,%22values%22:[%22European%20Commission%22],%22to%22:%22-1%22},{%22name%22:%22type%22,%22values%22:[%22publication%22],%22to%22:%22-1%22}],%22having%22:[],%22xStyle%22:{%22r%22:-90,%22s%22:%22-%22,%22l%22:%22-%22,%22ft%22:10,%22wt%22:%22-%22},%22title%22:%22EC%20Publications%20by%20project%20(top%2030)%22,%22subtitle%22:%22%22,%22xaxistitle%22:%22project%22,%22order%22:%22d%22}",
                          "jsonPath": []
                        },
                        {
                          "type": "table",
                          "url": "https://www.openaire.eu/stats/gtable.php?com=query&data={%22table%22:%22result%22,%22fields%22:[{%22fld%22:%22number%22,%22agg%22:%22count%22,%22type%22:%22pie%22,%22yaxis%22:1,%22c%22:false}],%22xaxis%22:{%22name%22:%22result_projects-project-title%22,%22agg%22:%22avg%22},%22group%22:%22%22,%22color%22:%22%22,%22type%22:%22chart%22,%22size%22:%2230%22,%22sort%22:%22count-number%22,%22yaxisheaders%22:[%22%22],%22fieldsheaders%22:[%22publications%22],%22in%22:[],%22filters%22:[{%22name%22:%22result_projects-project-funder%22,%22values%22:[%22European%20Commission%22],%22to%22:%22-1%22},{%22name%22:%22type%22,%22values%22:[%22publication%22],%22to%22:%22-1%22}],%22having%22:[],%22xStyle%22:{%22r%22:-90,%22s%22:%22-%22,%22l%22:%22-%22,%22ft%22:10,%22wt%22:%22-%22},%22title%22:%22European%20Commission%20Publications%20by%20project%20(top%2030)%22,%22subtitle%22:%22%22,%22xaxistitle%22:%22project%22,%22order%22:%22d%22}",
                          "jsonPath": []
                        }
                      ]
                    }
                  ]
                }
              ]
            }
          ]
        }
      ]
    }
  ],
  "indicators": [
    {
      "id": "1",
      "type": "number",
      "name": "Total",
      "description": "Total number of publications",
      "tags": [
        "publications"
      ],
      "width": "small",
      "indicatorPaths": [
        {
          "type": "",
          "url": "/funders/ec",
          "jsonPath": [
            "statistics",
            "publications"
          ]
        }
      ]
    },
    {
      "id": "2",
      "type": "number",
      "name": "Open",
      "description": "Total number of open access publications",
      "tags": [
        "publication",
        "open access"
      ],
      "width": "small",
      "indicatorPaths": [
        {
          "type": "",
          "url": "/funders/ec",
          "jsonPath": [
            "statistics",
            "open_access"
          ]
        }
      ]
    },
    {
      "id": "3",
      "type": "number",
      "name": "Embargo",
      "description": "Total number of embargoed publications",
      "tags": [
        "publication",
        "embargo"
      ],
      "width": "small",
      "indicatorPaths": [
        {
          "type": "",
          "url": "/funders/ec",
          "jsonPath": [
            "statistics",
            "embargo"
          ]
        }
      ]
    },
    {
      "id": "4",
      "type": "charts",
      "name": "Number of publications by project",
      "description": "Number of publications by project",
      "tags": [
        "publication",
        "project"
      ],
      "width": "large",
      "indicatorPaths": [
        {
          "type": "bar graph",
          "url": "https://www.openaire.eu/stats/chart.php?com=query&data={%22table%22:%22result%22,%22fields%22:[{%22fld%22:%22number%22,%22agg%22:%22count%22,%22type%22:%22column%22,%22yaxis%22:1,%22c%22:false}],%22xaxis%22:{%22name%22:%22result_projects-project-title%22,%22agg%22:%22avg%22},%22group%22:%22%22,%22color%22:%22%22,%22type%22:%22chart%22,%22size%22:%2230%22,%22sort%22:%22count-number%22,%22yaxisheaders%22:[%22%22],%22fieldsheaders%22:[%22publications%22],%22in%22:[],%22filters%22:[{%22name%22:%22result_projects-project-funder%22,%22values%22:[%22European%20Commission%22],%22to%22:%22-1%22},{%22name%22:%22type%22,%22values%22:[%22publication%22],%22to%22:%22-1%22}],%22having%22:[],%22xStyle%22:{%22r%22:-90,%22s%22:%22-%22,%22l%22:%22-%22,%22ft%22:10,%22wt%22:%22-%22},%22title%22:%22EC%20Publications%20by%20project%20(top%2030)%22,%22subtitle%22:%22%22,%22xaxistitle%22:%22project%22,%22order%22:%22d%22}",
          "jsonPath": []
        },
        {
          "type": "table",
          "url": "https://www.openaire.eu/stats/gtable.php?com=query&data={%22table%22:%22result%22,%22fields%22:[{%22fld%22:%22number%22,%22agg%22:%22count%22,%22type%22:%22pie%22,%22yaxis%22:1,%22c%22:false}],%22xaxis%22:{%22name%22:%22result_projects-project-title%22,%22agg%22:%22avg%22},%22group%22:%22%22,%22color%22:%22%22,%22type%22:%22chart%22,%22size%22:%2230%22,%22sort%22:%22count-number%22,%22yaxisheaders%22:[%22%22],%22fieldsheaders%22:[%22publications%22],%22in%22:[],%22filters%22:[{%22name%22:%22result_projects-project-funder%22,%22values%22:[%22European%20Commission%22],%22to%22:%22-1%22},{%22name%22:%22type%22,%22values%22:[%22publication%22],%22to%22:%22-1%22}],%22having%22:[],%22xStyle%22:{%22r%22:-90,%22s%22:%22-%22,%22l%22:%22-%22,%22ft%22:10,%22wt%22:%22-%22},%22title%22:%22European%20Commission%20Publications%20by%20project%20(top%2030)%22,%22subtitle%22:%22%22,%22xaxistitle%22:%22project%22,%22order%22:%22d%22}",
          "jsonPath": []
        }
      ]
    }
  ]
}
